import req from '@/request.js'
const portal = window.context.portal
export default {
 
	// 查询
	queryEvaluation(data, cb) {
	    req.post(portal + `/exam/user/evaluation/myYearPage`, data).then(res => {
	        cb(res.data)
	    })
	},
	//详情
	detailPage(data, cb){
		req.post(portal + `/exam/user/evaluation/detailPage`, data).then(res => {
			cb(res.data)
		})
	},
	//导入
	importExcel(data, cb) {
	    req.post(portal + `/exam/user/evaluation/importExcel`, data).then(res => {
	        cb(res.data)
	    })
	},
	//导出
	export(data, cb){
		req.post(portal + `/exam/user/evaluation/export`, data, 'blob').then(res => {
		    cb(res.data)
		})
	},
}